# HG changeset patch
# User Carnë Draug <carandraug@octave.org>
# Date 1470753632 -3600
#      Tue Aug 09 15:40:32 2016 +0100
# Node ID e43199618777c4860fd39c4b48878ddb0097c963
# Parent  22c2bd4405441a0c5be66b65f23b2b9578240add
liboctave/numeric/svd.h: remove unused #include <iosfwd>.

diff -r 22c2bd440544 -r e43199618777 liboctave/numeric/svd.h
--- a/liboctave/numeric/svd.h	Tue Aug 09 04:14:55 2016 +0100
+++ b/liboctave/numeric/svd.h	Tue Aug 09 15:40:32 2016 +0100
@@ -26,8 +26,6 @@
 
 #include "octave-config.h"
 
-#include <iosfwd>
-
 template <typename T>
 class
 svd
